ColdFire Status Update: FF3 and FB1.2

I've had a few reports that ColdFire 1.1 does not work with Firebug 1.2, the recommended Firebug version for Firefox 3. I just wanted to let people know that I'm aware of the issue and actually have a working version of ColdFire 1.2 ready to go, but...

There is a bug in the current Firebug 1.2 beta (beta 3), which causes both the Net and ColdFire panels to break when you install ColdFire. This issue is fixed in later revisions of Firebug, so as soon as the next Firebug 1.2 beta is released I'll be releasing ColdFire 1.2. (Hopefully in the next couple of days.) If you really need ColdFire right now you have two one options: use Firebug 1.1, which AFAIK works in Firefox 3, or download and build the latest 1.2 branches of both Firebug (http://fbug.googlecode.com/svn/branches/firebug1.2) and ColdFire (http://svn.riaforge.org/coldfire/branches/1.2/).

Update: According to John J Barton, the current Firebug developer, Firebug 1.1 does not work with Firefox 3.

Comments
BlogCFC was created by Raymond Camden. This blog is running version 5.8.001.